/*	Author: Rumin Sergey | Copyright: CENTROARTS.com | e-mail: sale@centroarts.com | URL: http://centroarts.com 
	License: Шаблон разработан студией CENTROARTS, по индивидуальному заказу сайта http://service4x4.ru
	Запрещено распространение файлов данного шаблона в любом виде, как на коммерческой так и на некоммерческой основе.
	Все права принадлежат автору. */

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
body { width: 100%; background-color: #fff; word-wrap: break-word; }

h1, h2, h3, h4, h5 { line-height: 1.4em; }
h1 { font-size: 1.4em; } h3 { font-size: 1.2em; } h4 { font-size: 1.1em; } h5 { font-size: 1.0em; }
h2 { padding-bottom: 0.6em; color: #717171; font-size: 1.1em; margin-bottom: 0.6em; border-bottom: 1px dashed #dcdcdc; }

a { color: #367cbd; text-decoration: underline; }
a:hover { text-decoration: none; }
a img  { border: 0 none; }

input, textarea, select, button, body { color: #333; font: 13px/17px Arial, Tahoma, Helvetica, sans-serif; }
input, textarea, select, button, a { outline: none; }
p { margin-bottom: 0.4em; }
.clr { clear: both; }
.small { font-size: 0.85em; }
hr { border: 0 none; border-top: 1px solid #cfcfcf; height: 1px; }
ul { padding-left: 16px; list-style-position:outside; list-style-image:none; }
ol { list-style-image: none; list-style-position: outside; list-style-type: decimal; margin-left: 2.2em; }

.reset, .reset li { list-style: none; padding: 0; margin: 0; }
input.reset { background: none; border: 0 none; }

.wrapper { width: 92%; max-width: 1600px; min-width: 996px; text-align: left; margin: 0 auto; }

.lcol, .rcol { display: inline; }
.lcol { float: left; }
.rcol { float: right; }
.thide { overflow: hidden; display: block; height: 0; line-height: normal; }

/* head */
#whtop { border-top: 4px solid #000; background: url("../images/headwh.png") repeat-x; }
	#whtop .wrapper { height: 130px; }
		#whtop h1 { float: left; width: 205px; padding-left: 15px; }
		#whtop h1 a { margin-top: 30px; width: 205px; padding-top: 69px; background: url("../images/service4x4.png"); }

	/* login */
	.theuser { display: inline; }
		.registr { color: #adb4ba; padding: 0 6px 0 0; height: 24px; text-align: right; }

		.loginbox { margin-top: 27px; float: right; padding-right: 51px; width: 180px; }
		.loginbox input { font-size: 1em; }
			.loginform { padding-top: 8px; width: 100%; }
			.loginbox .lbtn { padding: 2px 10px 5px 4px; cursor: pointer; font-weight: bold; color: #fff; background: url("../images/loginform.png") no-repeat 0 -23px; width: 51px; height: 68px; margin-right: -51px; }
			.loginbox .lbtn:hover { background-position: -51px -23px }
			.loginbox .lfield { width: 174px; height: 23px; margin-bottom: 6px; }
			.loginbox .lfield label { float: left; width: 53px; height: 23px; line-height: 22px; text-align: right; padding-right: 6px; }
			.loginbox .lfield div { padding: 3px 0 0 4px; overflow: hidden; float: left; height: 20px; width: 111px; background: #fbfbfb url("../images/loginform.png") no-repeat; }
				.loginbox .lfield div input { width: 107px; height: 16px; border: 0 none; background: none; }
				
		.loginenter { float: right; text-align: right; margin-top: 43px; }

.hline { min-width: 996px; height: 87px; background: #ffba07 url("../images/headlinebg.png") repeat-x; }
	.hline .hline { background: url("../images/headline.jpg") no-repeat 50% 0; }
		.hline .hline .hline { margin: 0 auto; max-width: 1500px; background: url("../images/headlinelr.png") no-repeat 100% 0; }
			.hline .hline .hline .hline { text-align: center; background-position: 0 -87px; }
			.headcar { position: relative; top: -94px; margin: 0 auto; width: 463px; padding-top: 249px; background: url("../images/carhead.png") no-repeat; }
.hlinks { display: inline; }
	.hlinks ul { margin-top: 25px; }
	.hlinks li { float: left; margin-right: 15px; }

#toolbar { margin-bottom: 4px; background: #ffb900 url("../images/toolbar.png") repeat-x; }
#toolbar .wrapper { height: 65px; overflow: hidden; }
	#toolbar a { color: #332500; }
		#toolbar li { padding-left: 15px; margin: 0; }

	.readrss { margin: 25px 15px 0 0; text-align: right; float: right; padding-right: 25px; height: 16px; line-height: 16px; background: url("../images/readrss.png") no-repeat 100% 0; }
	
#headmenu { border: 1px solid #ebebeb; border-width: 1px 0; height: 71px; }

/*topmenu*/
.topmenu { padding: 0 15px 0 3px; margin-top: 17px; height: 33px; }
	#topmenu { display: inline; }
		#topmenu li a, #topmenu li a b, #topmenu li { float: left; height: 33px; }
			#topmenu li a, #topmenu li a b { background: url("../images/topmenu.png") no-repeat 0 -999px; }
			#topmenu li a { text-decoration: none; font-size: 1.15em; line-height: 33px; color: #333; }
				#topmenu li a b { font-weight: normal; cursor: pointer; padding: 0 12px; }
				#topmenu li a:hover { background-color: #ffba00; background-position: 0 0; }
					#topmenu li a:hover b { background-position: 100% -33px; }

				#topmenu li a.selected { background-color: #ffba00; background-position: 0 -66px; }
					#topmenu li a.selected b { background-position: 100% -99px; }

				.submenu { overflow: hidden; margin: -1px 0 0 0; padding: 9px 0; background: #ffba00; position: absolute; top: 0; z-index:999; width: 195px; visibility: hidden;
					-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
					-moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; border-top-left-radius: 0;
				}
				.submenu ul { border-top: 1px solid #e0a300; border-bottom: 1px solid #ffd82d; } 
					.submenu a { background: url("../images/lines.png") no-repeat 0 -999px; border-bottom: 1px solid #e0a300; border-top: 1px solid #ffd82d; font-weight: bold; width: 100%; padding: 4px 0; display: block; text-indent: 12px; text-decoration: none !important; color: #333; font-size: 0.9em; }
					.submenu a:hover { background: #ffc732 url("../images/lines.png") repeat; }

/* Search */
.searchbox { float: right; width: 229px; height: 33px; overflow: hidden; background: #282828 url("../images/search.png"); }
	.searchbox div { float: left; width: 196px; overflow: hidden; }
	.searchbox div input { padding: 8px; width: 180px; height: 17px; }
	.searchbox .btn { float: right; width: 33px; height: 33px; background: url("../images/search.png") no-repeat 100% 0; }
	.searchbox .btn:hover { background-position: 100% -33px; }

/* content */
#widecont { margin-bottom: 5px; border-bottom: 1px solid #e6e6e6; padding-bottom: 28px; background: url("../images/widecont.png") repeat-x; }
	.container { padding: 28px 245px 0 232px; } 
		.lcol.sidebar { width: 232px; margin-left: -232px; padding-bottom: 25px; }
		.rcol.sidebar { width: 227px; margin-right: -245px; padding-left: 18px; }
		.midside, .mainside, table.conts { width: 100%; }
		table.conts { border: 0 none; border-collapse: collapse; border-spacing: 0; }

/* Sidebar */
.sidebar .block { margin-bottom: 13px; width: 219px; background: #fff url("../images/block.png") repeat-y -219px 0; }
	.sidebar .block .btl { text-shadow: 0 1px 0 #fff; padding: 0 15px; height: 37px; line-height: 37px; background: #f6f6f6 url("../images/block.png") no-repeat; }
	.sidebar .block .dbtm { height: 6px; position: relative; }
		.sidebar .block .dbtm .thide { background: url("../images/block.png") no-repeat -438px -25px; padding-top: 12px; width: 219px; position: absolute; bottom: 0; left: 0; }

	.vmenu { padding: 0 6px 0 1px; }
	.vmenu a, .vmenu a b { display: block; cursor: pointer; }
		.vmenu li { background: url("../images/vmenulnk.png") repeat-x 0 100%; border-bottom: 1px solid #dcdcdc; }
		.vmenu a { background: url("../images/vmenuhov.png") repeat-x 0 -999px; color: #333; text-decoration: none; width: 100%; padding: 7px 0 9px 0; }
			.vmenu a b { padding: 0 15px; }

			.vmenu a:hover { padding-top: 6px; border-top: 1px solid #c1a14f; text-shadow: 0 1px 0 #fecf53; color: #271f1c; background: #ffb903 url("../images/vmenuhov.png") repeat-x 0 100%; }

	.sidebar .block .dcont { padding: 12px 0 14px 0; margin: 0 15px; }

	.vlmenu li { margin-bottom: 3px; padding-left: 11px; background: url("../images/point.png") no-repeat 0 6px; }

.lastnews li { padding-bottom: 10px; margin-bottom: 10px; background: url("../images/dotted.png") repeat-x 0 100%; }

.bnavi { width: 200px; background: #b71400 url("../images/leftnavi.png") repeat-y -200px 0; }
	.bnavi .dtop { padding-top: 5px; background: url("../images/leftnavi.png") no-repeat; }
	.bnavi .dbtm { padding-bottom: 88px; background: url("../images/leftnavi.png") no-repeat -400px 100%; }
	.bnavi .dtitle { margin: 0 18px 0.6em 18px; }
	.bnavi ul { margin-left: 9px; width: 180px; font-size: 0.9em; }
		.bnavi ul a { color: #fff; display: block; text-indent: 9px; width: 180px; height: 21px; line-height: 20px; margin-bottom: 2px; }
		.bnavi ul a:hover { background: url("../images/leftmenu.png") no-repeat; }
		
.lastpages li { padding-bottom: 10px; margin-bottom: 10px; background: url("../images/dotted.png") repeat-x 0 100%; }
/*vote*/
.bvoting { padding: 12px 0; margin-bottom: 19px; width: 215px; background: #f6f5f3; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	.bvoting .btl { margin-bottom: 10px; padding: 0 15px; }
	.bvoting .dcont { margin: 0 15px; }

/*footer*/
#footer { background: #333 url("../images/wfooter.png") repeat-x; }
#footer .wrapper { padding-top: 30px; background: url("../images/footer.png") no-repeat 0 15px; height: 110px; }
	.footer { position: relative; padding: 0 15px; }
		.footer .lcol { margin-right: 35px; } 
		.footer ul.lcol a { color: #ffb900; } 

		.toptop { position: absolute; top: -86px; left: 15px; background: url("../images/service4x4_foot.png") no-repeat; padding-top: 36px; width: 106px; }

	.copyright { height: 44px; color: #fff; }
		.copyright a { color: #fff; }

	.centroarts { display: block; color: #e5e5e5; }
		.centroarts a { color: #e5e5e5; }

.counts { display: inline; }
	.counts ul { float: right; }
		.counts ul li { float: right; width: 88px; height: 31px; margin: 5px 0 0 8px;
			opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);
		}
		.counts ul li:hover { opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100); }

/*centerblocks*/
.fcnblock { margin-bottom: 18px; border: 1px solid #e8e7e5; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	.fcnblock .dcont { padding: 8px 0; margin: 0 8px; overflow: hidden; }

/*basic*/
.basic { margin-bottom: 26px; }
	.basic .btl { color: #367cbd; font-weight: normal; font-size: 1.35em; margin-bottom: 2px; }
	.basic .btl img { display: none; } 
	.basic .maincont img { margin: 2px 4px 2px 0; }
	.headinfo { height: 16px; margin: 0 0 0.8em 0; }
		.headinfo .hlinks ul, .bmore .hlinks ul { margin: 0; color: #717171; }
			.headinfo .hlinks ul li { padding-top: 2px; }
		.headinfo .rate { margin-right: 10px; }

	.bmore { height: 26px; background: #f6f5f3 url("../images/bmore.png") no-repeat; }
		.bmore .bmore { padding-right: 10px; background-color: transparent; background-position: 100% 100%; }
			.bmore .hlinks ul li { margin: 3px 0 0 10px; }
			.bmore .hlinks ul li img { float: left; margin-top: 2px; }
	
		.argmore a, .argmore span { text-shadow: 0 1px 0 #fed770; text-decoration: none; text-align: center; float: left; width: 94px; height: 26px; padding-right: 12px; background: #b81600 url("../images/argmore.png") no-repeat; line-height: 24px; color: #000; font-weight: bold; }
			.argmore span { width: 144px; background-image: url("../images/argadd.png"); }
			.argmore a:hover, .argmore span:hover { background-position: 0 -26px; }
			.argmore a.pageback { width: 80px; padding-right: 26px; background-position: 0 -52px; }
			.argmore a.pageback:hover { background-position: 0 -78px; }

		.argmore input.fbutton { font-size: 1em; border: 0 none; padding: 0 10px 5px 0; float: left; width: 106px; height: 26px; background: #fec635 url("../images/argmore.png") no-repeat; color: #000;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;
			-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
		}
		.argmore input.fbutton:hover { background-position:  0 -26px; }

		.argprice b { float: right; margin: 15px 0 0 13px; font-size: 1.25em; color: #c32802; }

		.speedbar, .moreinfo { margin-bottom: 2em; padding: 4px 7px; border: 1px solid #dcdcdc; font-size: 0.85em;
			-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
		}
		.speedbar { padding-left: 20px; background: url("../images/speedbar.png") no-repeat 0 50%; }
		.moreinfo { padding: 10px; }
			.moreinfo ul { float: left; width: 50%; margin-left: -1px; }
			.moreinfo li { font-style: italic; color: #858585; }

/*base*/
.base { clear: both; margin-bottom: 2.5em; }
	.maincont { overflow: hidden; margin: 0 0 15px 0; }

/*module heading*/
.bheading { margin-bottom: 10px; }
h2.heading, h2.heading2 { padding-bottom: 0.4em; color: #2c2c2c; font-size: 1.7em; font-weight: normal; }
h2.heading2 { border: 0 none; padding: 0; margin-bottom: 0.2em; }

.navi { font-size: 0.85em; }
	.navi a { padding: 0 0 0 11px; margin: 4px 8px 0 0; background: url("../images/point.png") no-repeat 2px 56%; }

/*warnings*/
.berrors { overflow: hidden; font-size: 0.85em; margin: 0 0 15px 0; padding: 8px 10px; background-color: #fff8e9; border-left: 4px solid #ee9d12; font-style: italic; }

/*comments*/
.bcomment { padding-left: 60px; margin-bottom: 15px; }
	.bcomment .lcol { position: relative; margin-left: -60px; width: 60px; }
		.bcomment .lcol .arcom { position: absolute; top: 15px; right: -1px; width: 13px; padding-top: 16px; background: url("../images/arcom.png"); }
		.bcomment .lcol .avatar { border: 1px solid #cecece; width: 42px; height: 42px; }
		.bcomment .lcol .avatar img, .bcomment .lcol .avatar span { width: 40px; display: block; }
		.bcomment .lcol .avatar span { border: 1px solid #fff; overflow: hidden; height: 40px; }
	
	.bcomment .rcol { width: 100%; }
		.combox { padding: 10px; background-color: #f6f5f3; border: 1px solid #e8e7e5; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
		.combox .dtop { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #d8d7d5; }
		.combox .dtop .hlinks ul { width: auto; margin: 0; }
			.combox .dtop .hlinks ul li { color: #818181; margin: 0 0 0 10px; }
			.combox .dtop .comname { float: left; font-size: 1.1em; }
			
/****** GO RIPX.RU ******/

/*forms*/
.tableform { width: 100%; }
	.tableform td { padding: 8px 0; line-height: 1.35em; }
	.tableform td.label { width: 24%; vertical-align: top; font-weight: bold; }
	.tableform tr { background: url("../images/dotted.png") repeat-x 0 0; }
	.tableform tr.flast td { padding-bottom: 0; }
	.tableform .nostylebb tr { background: none; }
	.tableform .nostylebb tr td { padding: 0; }
	.addnews { font-weight: bold; }
	.impot { color: #e5372f; font-weight: normal; }

.f_input { width: 300px; }
.f_textarea { width: 458px; height: 156px; }

/*---Userinfo---*/
.userinfo { padding-left: 125px; }
.ui-dialog-content .userinfo { padding: 10px 0 10px 125px; }
  .userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px; }
    .userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 1px solid #c0d4de; }
      .userinfo .lcol .avatar img { width: 100px; }
    .userinfo .lcol ul { font-size: 0.9em; }

  .userinfo .rcol { width: 100%; }
    .userinfo .rcol ul { list-style: none; margin-left: 0; }
    .userinfo .rcol ul li { margin-bottom: 0.2em; } 

    .ussep { padding-top: 12px; background: url("../images/ussep.png") no-repeat; }
.grey { color: #6c838e; }
.blue { color: #388bd4; }

/*---statistics---*/
.statistics { overflow: hidden; margin: 0; padding: 0; }
	.statistics ul.lcol { min-height: 71px; margin: 0 0 20px -1px; width: 33.3%; }
	.statistics ul.lcol li { padding: 0 15px 0 0; margin-bottom: 2px; }




